(function($){
          if($.browser.version.substr(0, 1)>6){
              return 1;
              exit();
          }
          
          var str=
        '<div id="oldIE" style="position: absolute; left: 0px; top: 0px; width: 100%; height: 100%; z-index: 10000; display: none">'+
             '<div class="main" style="position: relative; width: 220px; height: auto; margin: 0 auto; background: #F8F8F8; color: #808080; top: 25%">'+
                 '<div class="msg" style="float: left; width: 100%; height: 90px; font-size: 14px; line-height: 25px; border: 2px dashed #646464; padding: 10px; background: #FFFF88; color: #000; font-weight: bold;"><p>小提示：您的浏览器版本太低，为了更好的体验快拖。建议升级您的浏览器~</p></div>'+
                 '<div class="down" style="float: left; width: 100%; text-align: center; height: 50px; font-size: 14px; line-height: 25px; border: 2px dashed #646464; padding: 10px; border-top: none; background: #FFFF88;"><div style="float: left; width: 100%; height: 20px;"><a href="http://windows.microsoft.com/zh-CN/internet-explorer/downloads/ie-8" target="blank" style="color:#646464"><b>立即下载 Internet Explorer8 中文版</b></a></div></div>'+
                 '<div style="float: left; width: 100%; text-align: center; height: 20px; font-size: 14px; line-height: 25px; border: 2px dashed #646464; padding: 5px 10px; border-top: none; background: #FFFF88; font-weight: bold;"><a style="text-decoration: none" href="http://windows.microsoft.com/zh-CN/internet-explorer/downloads/ie-8" target="blank"><div class="ok" style="float: left; color: green; cursor: pointer">确定</div></a><div class="close" style="float: right; color: #DE401D; cursor: pointer">关闭</div></div>'+
             '</div>'+
        '</div>';
        $("body").append(str);
        
          var $oldie=$("#oldIE")
          $("#oldIE .main>div").hover(function(){
             $(this).css({"background" : "#fff"});
          },function(){
             $(this).css({"background" : "#FFFF88"});
          })
          
          function blink(){
             var $winwidth=$(window).width();
             if($winwidth>300){
                $("#oldIE .main").css({width : 300});
                $("#oldIE .msg").css({height : 50});
                $("#oldIE .down").css({height : 30});
             }
             $oldie.show();
             var elem=$("#oldIE .msg p");
             elem.fadeOut(400).delay(100).fadeIn(400);
          }
          var clearIn=setInterval(blink, 1000);
          
          $oldie.find(".close").click(function(){
             clearInterval(clearIn);
             $oldie.hide();
          })
          
})(jQuery);

document.oncontextmenu=new Function("event.returnValue=false;"); 
document.onselectstart=new Function("event.returnValue=false;");